@font-face {
  font-family: 'facile_proregular';
  src: url('../fonts/facile_pro-webfont.eot');
  src: url('../fonts/facile_pro-webfontd41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/facile_pro-webfont.woff2') format('woff2'),
    url('../fonts/facile_pro-webfont.woff') format('woff'),
    url('../fonts/facile_pro-webfont.ttf') format('truetype'),
    url('../fonts/facile_pro-webfont.svg#facile_proregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MermaidTypeface';
  src: url('../fonts/MermaidTypeface.eot') format('embedded-opentype');
  src: url('../fonts/MermaidTypeface.otf') format('opentype'),
    url('../fonts/MermaidTypeface.ttf') format('truetype'),
    url('../fonts/MermaidTypeface.svg#MermaidTypeface') format('svg');
  font-weight: normal;
  font-style: normal;
}

html {
  background: url(../images/background2.jpg) no-repeat top center fixed;
  background-size: 100%;
  background-color: black;
}

body {
  background-color: transparent;
  color: black;
}



.description {
  z-index: 93;
  display: block;
  vertical-align: top;
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
  font-size: 20px;
  color: white;
  line-height: 26px;
  text-align: center;
  width: 650px;

  font-weight: bold;
  font-family: Arial;
}

#subscribe {
  font-family: 'facile_proregular';
}

#links,
#links a {
  /*	font-size: 18px;*/
  color: white;
  text-align: center;
}

#links a:hover {
  color: #888888;
}

#links img:hover {
  -webkit-filter: brightness(50%);
}


#login {
  text-align: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  color: white;
  padding-top: 50px;
}

#menuwrapper {
  display: table;
  margin: 0 auto;

}

#menu {
  font-size: 2em;
  text-transform: uppercase;
  padding-bottom: 20px;

  margin: 0;
}

#menu ul {
  list-style-type: none;
}

#menu li {
  display: inline;
  margin-left: 30px;
  margin-right: 20px;
}

#menu a:hover {
  /*background:  url(images/menuCursor.png) bottom center no-repeat;
  background-size: 200px 20px;*/
  text-shadow: black 1px 1px 0px;
}

#menu a {
  text-decoration: none;
}

a:link,
#menu a:active,
#menu a:visited {
  color: #6da7ff;
}

#screenshot {
  margin-top: 70px;
  width: 700px;
  margin-left: 50px;
}

#logo {
  background: url("../images/logo.png") no-repeat top center;
  width: 820px;
  height: 277px;
  margin-top: -50px;
  padding-bottom: 0px;
  margin-bottom: -80px;
  margin-left: auto;
  margin-right: auto;
}

#subtitle {
  font-size: 20px;
  font-family: Arial;
  font-style: italic;
  text-align: center;
  color: white;
}


#centercolumn_withcenter {
  z-index: 3;
  width: 960px;
  height: 1900px;
  padding-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

#designlink {
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 24px;
  color: white;
}

#designlink a {

  color: white;
}

#content {
  background: transparent;
  height: auto;
  padding-top: 0px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

#content_background {
  background-color: rgba(0, 255, 0, 0.5);
  width: 700px;
  height: 1150px;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  border: 1px solid blue;
}

.video_toggles a {
  color: white;

}

.video_toggles a:visited {
  color: white;
}

.video_toggles a:link {
  color: white;
}

.video_toggles {
  margin-bottom: 10px;
}

#preview_link {
  text-align: center;
}

#preview_link a {

  text-shadow: #bc905b 1px 1px 0px;
  font-size: 1.4em;
  color: black;
  text-decoration: underline;

}

#socialmedia {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#socialmedia img {
  width: 64px;
}

img {
  border-style: none;
}

.post {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.post .post_right a {
  color: black;
}

a:link {
  color: black;
}

#fanclub_button {

  float: right;
}

/*
p::first-letter {
    font-family: MermaidTypeface, facile_proregular;
    font-size: 2em;
}
*/


.post_wide {
  text-align: center;
  width: 820px;
  margin-left: auto;
  margin-right: auto;
}

.post_right {
  padding-top: 30px;
  padding-left: 275px;
  width: 480px;
}

.post .face {
  float: left;
  margin-right: 30px;
  box-shadow: -3px 3px 0px #084251;
  border-radius: 22px;
  margin-bottom: 20px;
}

.post li {
  padding-bottom: 10px;
}

.legal {
  color: #fff;
  font-size: 16px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-family: AmerikaSans, Times, Times New Roman, serif;
  padding-bottom: 10px;
  margin-bottom: 0;
}

h3 {
  font-family: AmerikaSans, Times, Times New Roman, serif;
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 1em;
}

a {
  color: white;
}

#socialbuttons {
  position: relative;
  top: 0px;
  left: 230px;
  z-index: 11;
  display: none;
}

/* game page*/

.rotatingQuote {
  display: none;
}

/*
#appstore{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 90;
    top: 391px;
    margin-left: 320px;
    position:absolute;
}

#greenlight{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 90;
    top: 391px;
    margin-left: 465px;
    position:absolute;
}
*/
#email {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  z-index: 90;
  margin-left: 660px;
  top: 440px;
  position: absolute;
}

#videoFrame {
  border-radius: 15px;
  overflow: hidden;

  margin: 0 auto;
  padding: 0;
  display: inline-block;
  overflow: hidden;
  border-radius: 15px;
  z-index: 2;
  position: relative;
}

#email #emailinput {
  font-family: AmerikaSans, Times, Times New Roman, serif;
  text-align: center;
  border-radius: 15px;
}

.jqmWindow {
  padding: 20px;
  border-radius: 15px;

  text-align: center;
}

#video {
  background: url(images/bluescribblebox.html) no-repeat;
  background-size: 600px 400px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 640px;
  height: 350px;
  z-index: 9;
}

#videotagline,
#videotagline a {
  font-family: AmerikaSans, Times, Times New Roman, serif;
  text-shadow: black 1px 1px 0px;
  font-size: 1.4em;
  color: white;
  text-decoration: none;
}

#buylinks {
  margin-left: auto;
  margin-right: auto;
  width: 550px;
  text-align: center;
}

#blurb {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  text-align: justify;
}

.quote {
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 80px;
  color: #6da7ff;
  font-family: AmerikaSans, Times, Times New Roman, serif;
  width: 400px;
  text-align: center;
  font-size: 1.3em;
}

.quote a {
  color: #6da7ff;
  text-decoration: none;
}

.quote a:hover {
  text-shadow: black 1px 1px 0px;
}

/* press page */
#promologos table {
  margin: 20px;
  text-align: center;
}

#promologos td {
  padding-right: 10px;
}


.pressshot {
  padding: 10px;
  height: 140px;
  display: inline-block;
  border: 0px solid red;
}

.pressshot img {
  border-radius: 15px;
}

a {
  color: black;
}



.jqmWindow h2 {
  font-family: AmerikaSans, Times, Times New Roman, serif;
  padding-bottom: 10px;
  margin-bottom: 0;
}

#manage th,
td {
  text-align: left;
  border: 1px solid white;
  padding: 5px;
}

.praise td {
  vertical-align: top;
  border: 0px;
  border-style: 0px;
  padding-left: 50px;
  min-height: 270px;
}

.praise li {
  list-style-type: none;
  padding-bottom: 10px;
}

.call_to_action a,
td {

  font-size: 1.2em;
  text-decoration: none;
}

.call_to_action th {

  font-size: 1.3em;
}

.call_to_action {

  text-transform: uppercase;
  font-family: facile_proregular, Arial;
}

.call_to_action table {

  width: 620px;
  padding-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.call_to_action td {
  border: 0;
  text-align: center;
}